Bug 1890901 - Fixes the wrong file path(/var/lib//var/lib/haproxy/conf/haproxy.conf) for the CI test to pass
Summary: Fixes the wrong file path(/var/lib//var/lib/haproxy/conf/haproxy.conf) for th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.11.z
Assignee: Miheer Salunke
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-23 09:41 UTC by Miheer Salunke
Modified: 2020-11-18 14:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-18 14:09:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25626 0 None closed Bug 1890901: Fixes the wrong file path(/var/lib//var/lib/haproxy/conf/haproxy.conf) for the CI test to pass 2020-12-02 03:48:47 UTC
Red Hat Product Errata RHBA-2020:5107 0 None None None 2020-11-18 14:10:44 UTC

Comment 2 Andrew McDermott 2020-10-23 16:12:24 UTC
Tagging with UpcomingSprint while investigation is either ongoing or
pending. Will be considered for earlier release versions when
diagnosed and resolved.

Comment 5 Hongan Li 2020-11-16 01:16:17 UTC
Verified and didn't see the issue in CI test.

Comment 7 errata-xmlrpc 2020-11-18 14:09:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 3.11.318 bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5107


Note You need to log in before you can comment on or make changes to this bug.